@charset "utf-8";
/* CSS Document */
body {font-size: 12px;background-position: center;text-align: center;margin: 0px;padding: 0px;
background:url(../images/bjall.jpg) center top repeat-x #FFF;}
*{margin:0;padding:0;}
.txindt{ text-indent:-9000px;}
ul,li{list-style:none;}
.clear{clear:both;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
a:link {color:#333;font-size:12px;text-decoration:none;}
a:visited {font-size:12px;color:#333;text-decoration:none;}
a:hover {font-size:12px;color:#000099;text-decoration:none;}
/*----------------------header--------------------------*/
.header{width:981px;margin:0 auto;}
/*----------------------top--------------------------*/
.top{width:981px;height:27px;margin:0 auto;background:url(../images/topbj.jpg) center top no-repeat;color:#fff;padding-top:30px;}
.top a:link,.top a:visited,.top a:hover,.top a:active{font:bold 12px "宋体";color:#FFFFFF;text-decoration:none; line-height:27px;}
.top a:hover{color:#BCEEF8;text-decoration:none;}
.hotline{font:bold 12px "宋体";line-height:27px;_line-height:29px;margin-left:22px;}
.top ul.shortlink{margin-left:42px;width:193px;}
.top ul.shortlink li{font:bold 12px "宋体";height:24px;line-height:24px;margin-right:3px;float:left;background:url(../images/libj.gif) no-repeat 59px 9px;width:60px;}	
.number{font:italic 19px 'Arial black';}
.top ul.shortlink li.nobg{background:none;}
.top img{float:left}
.weatherDiv {height:22px;line-height:22px;width:290px; background-color:#0354A6;margin:4px 0 0 28px;_margin:4px 0 0 16px;}

/*----------------------box--------------------------*/
.box{width:981px;background:#fff;padding-bottom:6px;overflow:hidden; margin:0 auto;}
.logo{background:url(../images/logo.jpg) no-repeat;width:140px;height:48px;margin:16px 0 12px 15px;display:inline;}
/*----------------------menu--------------------------*/
.menu{width:802px;display:inline;overflow:hidden; margin:12px 0 0 14px}
/*----------------------main_menu--------------------------*/
.mainmenu{display:block;width:802px;height:25px;float:left;overflow:hidden;position:relative;}
.mainmenu li{width:89px;height:25px;float:left;}
.mainmenu li a:link,.mainmenu li a:visited,.mainmenu li a:hover,.mainmenu li a:active{height:25px;width:89px;
background:url(../images/static.jpg) no-repeat;display:block;text-decoration:none;text-align:center;color:#333;font-size:13px;font-weight:bold;line-height:27px;}
.mainmenu li a:hover{background:url(../images/hover.jpg) no-repeat;height:25px;width:89px;color:#004499;}
.mainmenu li.now a:link,.mainmenu li.now a:visited,.mainmenu li.now a:hover,.mainmenu li.now a:active{height:25px;width:89px;
background:url(../images/homestatic.jpg) no-repeat;display:block;text-decoration:none;text-align:center;color:#004499;font-size:13px;font-weight:bold;line-height:27px;}
.mainmenu li.now a:hover{height:25px;width:89px;background:url(../images/homehover.jpg) no-repeat;color:#333;}
.mainmenu li.last a:link,.mainmenu li.last a:visited,.mainmenu li.last a:hover,.mainmenu li.last a:active{height:25px;width:89px;
background:url(../images/laststatic.jpg) no-repeat;display:block;text-decoration:none;text-align:center;color:#333;font-size:13px;font-weight:bold;line-height:27px;}
.mainmenu li.last a:hover{height:25px;width:89px;background:url(../images/lasthover.jpg) no-repeat;color:#004499;}
/*----------------------sebmenu--------------------------*/
.sebmenu{width:785px;height:30px;line-height:30px;background:url(../images/menu_sec.jpg) repeat-x;font-size:12px;float:left;overflow:hidden;margin-top:2px;padding:0px 10px;}
.sebmenu li{float:left;}
.sebmenu li a:link,.sebmenu li a:visited,.sebmenu li a:hover,.sebmenu li a:active{color:#333;text-decoration:none;}
.sebmenu li a:hover{color:#004499;text-decoration:none;}
.sebmenu li a.zhutui:link,.sebmenu li a.zhutui:visited,.sebmenu li a.zhutui:hover,.sebmenu li a.zhutui:active{color:#F0080B;}
.sebmenu li a.zhutui:hover{color:#990000;}
/*----------------------ad--------------------------*/
.advertisement{width:957px; border:1px solid #66BED4; height:112px; padding-top:3px;margin-left:11px;_margin-left:5px; float:left}
.ad01{width:292px;height:109px;margin-left:3px;display:inline;}
.ad01 a img{width:295px; height:108px;}
.ad02{width:648px;height:109px;margin-left:7px;_margin-left:4px;}
/*----------------------area--------------------------*/
.area{width:957px;height:auto;border:1px solid #66BED4;margin:7px 0 0 11px;_margin:7px 0 0 5px;float:left;overflow:hidden;}
.area a.blue:link,.area a.blue:visited,.area a.blue:hover,.area a.blue:active{color:#075ABF;}
.area a.blue:hover{color:#333;}
.area ul.darkone{width:223px;height:auto;background:url(../images/areadark.jpg) center top repeat-x;font:normal 12px "宋体";color:#333;line-height:23px;padding-left:17px;padding-top:8px;padding-bottom:10px;overflow:hidden;}
.area ul.darkone li{float:left;margin-right:12px; white-space:nowrap;}
.area ul.darkone li a:link,.area ul.darkone li a:visited,.area ul.darkone li a:hover,.area ul.darkone li a:active{float:left;white-space:nowrap;}
.area ul.darktwo{width:218px;height:auto;background:url(../images/areadark.jpg) center top repeat-x;font:normal 12px "宋体";color:#333;line-height:23px;padding-left:21px;padding-top:8px;padding-bottom:10px;overflow:hidden;}
.area ul.darktwo li{float:left;margin-right:14px; white-space:nowrap;}
.area ul.darktwo li a:link,.area ul.darktwo li a:visited,.area ul.darktwo li a:hover,.area ul.darktwo li a:active{float:left;white-space:nowrap;}
.area ul.lightone{width:230px;height:auto;background:url(../images/arealight.jpg) center top repeat-x;font:normal 12px "宋体";color:#333;line-height:23px;padding-left:9px;padding-top:8px;padding-bottom:10px;overflow:hidden;}
.area ul.lightone li{float:left;margin-right:7px; white-space:nowrap;}
.area ul.lightone li a:link,.area ul.lightone li a:visited,.area ul.lightone li a:hover,.area ul.lightone li a:active{float:left;white-space:nowrap;}
.area ul.lighttwo{width:227px;height:auto;background:url(../images/arealight.jpg) center top repeat-x;font:normal 12px "宋体";color:#333;line-height:23px;padding-left:12px;padding-top:8px;padding-bottom:10px;overflow:hidden;}
.area ul.lighttwo li{float:left;margin-right:7px; white-space:nowrap;}
.area ul.lighttwo li a:link,.area ul.lighttwo li a:visited,.area ul.lighttwo li a:hover,.area ul.lighttwo li a:active{float:left;white-space:nowrap;}
.wid{width:206px;}
.area a:link,a:visited{color:#333;text-decoration:none;}
.area a:hover{color:#F0080B;text-decoration:none;}
/*header end*/